@charset "utf-8";

.sec {
    position: relative;
    padding:25px 0;
}	

#popupcontent {width:590px; margin:auto; border:solid 1px #ccc; }
@media (max-width:768px){
	#popupcontent {width:100%; margin:auto; border:solid 1px #ccc; }
}
a.cover {display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:90}

.main_cont {}
.main_cont .container-xl { padding:0;}
.container-main {position:relative; margin:0 auto; width:100%;max-width:1720px; }

@media (max-width:1024px){
		.container-main {width:100%;max-width:100%;padding-left:20px;padding-right:20px;}
	}


.main_cont .container-xl #visual {padding-right:450px;}

#visual2 {position:relative;margin:0 auto;width:100%;height:450px;overflow:hidden;background:#f5f5f5;background-size:100% 100%;}

#visual2 .visual-slide2 {position:relative;height:450px;overflow:hidden;background:#111;background-position:0 0;background-repeat:no-repeat}
#visual2 .visual-slide2:before {content:'';display:block;position:absolute;top:0;left:0;width:100%;/*height:8px;*/background:url(/kor/img/main/visual_topline.jpg) repeat-y 0 0;overflow:hidden}


#visual2 .visual-slide2 .txtbox { color:#fff; text-align:center; }
#visual2 .visual-slide2 .txtbox:before {content:'';position:absolute;top:0;left:0;display:inline-block;width:85%;height:100%;z-index:0}


#visual2 .visual-slide2 .txtbox .visual_sub_tit {font-size:40px;margin-bottom:35px;color:#fff;font-weight:bold;}
#visual2 .visual-slide2 .txtbox .visual_tit {font-size:20px;line-height:1.8;margin-bottom:30px;font-weight:bold;color:#fff;}
#visual2 .visual-slide2 .txtbox .visual_desc {font-size:26px;line-height:1.5;font-weight:bold}
#visual2 .visual-slide2 .txtbox .btn_more_l {position:absolute;bottom:100px;background:#409989;color:#fff;z-index:30}
#visual2 .visual-slide2 .txtbox .btn_more_l:hover {background:#fff;color:#409989}
#visual2 .visual-slide2 .txtbox .btn_vislink {position: relative;z-index: 1; background: #fff;    border-radius: 60px;display:inline-block; padding:12px 30px; color:#333; font-size:15px; font-weight:bold}

#visual2 .visual-slide2:first-child {background-image:url(/kor/img/main/visual1.jpg)}
#visual2 .visual-slide2 .v0000 { background-position:center center;height:450px;display: flex; align-content: center; align-items: center; justify-content: center;}
#visual2 .visual-slide2 .v0000.www {display: flex;}
#visual2 .visual-slide2 .v0000.mmm {display: none;}

@media (max-width:460px){
#visual2 .visual-slide2 .v0000.www {display: none;}
#visual2 .visual-slide2 .v0000.mmm {display: flex;background-size: cover;}
}

.visual-slide2 .slick-arrow {position:absolute;z-index:10;margin-top:-56px;display:inline-block;width:56px;height:56px;background:#fff;z-index:20;opacity:0;
					border-radius:50%;-webkit-border-radius:50%;text-indent:-9999px;box-shadow:1px 3px 13px rgba(46,116,117,.5);-webkit-box-shadow:1px 3px 13px rgba(46,116,117,.5);
					-moz-transition: all 0.2s ease-in;
					-o-transition: all 0.2s ease-in;
					-webkit-transition: all 0.2s ease-in;
					transition: all 0.2s ease-in;}
.visual-slide2:hover .slick-arrow {opacity:1}
.visual-slide2 .slick-arrow.slick-next {top:50%;right:20px;background:url(/kor/img/main/pg-slide-next2.png) no-repeat 50% 50% #fff}
.visual-slide2 .slick-arrow.slick-prev {top:50%;left:20px;background:url(/kor/img/main/pg-slide-prev2.png) no-repeat 50% 50% #fff}


/* PC */
@media (min-width: 1200px) {
	
	.visual .main_banner {height:520px}
	.visual .main_banner .inner {display: flex;flex-direction: row;justify-content: space-between;align-items: center}
	.visual .main_banner .title_area {justify-content:flex-start;}
	.visual .main_banner .txt_area .display1 {font-size:5.5rem;line-height: 8.5rem;}
	
}

.alllink { display: block; width: 100%; height: 100%; position: absolute; z-index: 91;top:0;left:0;}
.main_cont .mbannerbox { padding:50px 0;}
.main_cont .container .mbanner { color:#fff;}
.main_cont .container .mbanner .mbox {height:240px; position:relative; padding:50px;}
.main_cont .container .mbanner:after {content:""; clear:both; float:none; height:0; display:block;}
.main_cont .container .mbanner .mbox .t2 { font-size:16px; margin-bottom: 10px; line-height:1.5; color:#ccc;}
.main_cont .container .mbanner .mbox .t3 { font-size:18px; margin-top: 20px; line-height:1.5; color:#fff;}
.main_cont .container .mbanner .mbox1 {background:url(/kor/img/main/b1bg.jpg) no-repeat; background-size: cover;}
.main_cont .container .mbanner .mbox2 {background:url(/kor/img/main/b2bg.jpg) no-repeat; background-size: cover;}
.main_cont .container .mbanner .mbox3 {background:url(/kor/img/main/b3bg_ds.jpg) no-repeat; background-size: cover;}
.main_cont .container .mbanner .mbox .t2 .db168 {display:block;}


.main_quickbox { background:#f6f6f6; padding:80px; } 
.main_boradbox {padding:80px;}
.main_quickbox2 { display: flex; align-items: center; }


@media (max-width:768px){
.main_quickbox, 
.main_boradbox {padding:30px 0;}
.main_quickbox2 {     display: inline-block; }
}


@media (max-width:414px){
.main_cont .container .mbanner .mbox {padding:25px;}
}



/* type-a */
.yt_list {position:relative;/*margin-left:-15px;margin-right:-15px*/}
.yt_list .con_it {position:relative;/*padding-left:15px; padding-right:15px; */ margin: 10px;}
.yt_list .con_it .thumb {position:relative;width:100%;height:0;padding-bottom: 56.25%; overflow:hidden;}

.yt_list .con_it .info {padding:20px 30px; border:solid 1px #dedede; border-top:none; margin-top:-1px; background:#fff; }
.yt_list .con_it .info .desc {display:block;margin-top:12px;height:48px;text-overflow:ellipsis;overflow:hidden;}

.yt_list .con_it .info .category { font-size:14px; color:#888; margin-bottom:10px;font-weight: 600;}
.yt_list .con_it .info .tit { margin-top:10px; font-size:16px;line-height:150%;color:#333;font-weight:600;word-break: break-word;overflow:hidden;text-overflow:ellipsis;   display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical}
.yt_list .con_it .info .mv_dir {font-size:16px;margin-bottom:5px;color:#888;white-space:nowrap;overflow:hidden;text-overflow:ellipsis }

.yt_list .con_it .info .film_info { white-space:nowrap;overflow:hidden;text-overflow:ellipsis }
.yt_list .con_it .info .film_info span {display:inline-block;position:relative;padding:0 10px;font-size:13px;color:#666;line-height:160%;word-break:break-all;letter-spacing:0}
.yt_list .con_it .info .film_info span:after {content:'';position:absolute;top:5px;right:0;width:1px;height:12px;background:#aaa}
.yt_list .con_it .info .film_info span:last-child:after {content:none;}
.yt_list .con_it .info .film_info span:first-child { padding-left:0;}

.yt_list .con_it .info .desc {
    font-size: 15px;
    line-height: 160%;
    color: #888;
    letter-spacing: -0.5px;
    margin-top: 10px;
    height: 68px;
    overflow: hidden;
}

@media (max-width:768px){
.yt_list {margin:30px 0px;}
.yt_list .con_it {margin-bottom:15px;padding:0;}
}

/* quickinfo */
.quickinfo {padding-left:40px;}		
/* blueletter */			
.blueletter {display:flex; /* padding-bottom:35px; border-bottom:1px solid #00000010*/ }
.blueletter .blueletter1 { margin-right: 15px;  }
.blueletter .blueletter2 {}
.blueletter .t1{ padding:8px 0 0; font-size:20px; }
.blueletter .t2{ padding:5px 0; font-size:24px; font-weight:600; }
.blueletter .t3{ font-size:14px; font-weight:700; padding:8px 25px; float:right; display:inline-block; background:#fff; border-radius:60px; color:#000; box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.10);line-height: 130%;}
/* donation */
.donation { font-size:17px; font-weight:bold; margin-bottom:0;}
.donation span img {padding-right:5px; }
/* snsgroup */
.snsgroupbox {text-align: right;}
.snsgroup { /* margin-top:30px;*/}
.snsgroup ul { border-radius:60px; background:#fff; padding:15px 25px; border:solid 1px #cccccc30; display:inline-block; /* box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); */box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.10);}
.snsgroup ul li { float:left; padding:0 10px; margin:0;}
.snsgroup ul:after {content:'';display:block; height:0; float:none; }


@media (max-width:768px){
.quickinfo {padding:0px;}
.blueletter { padding-bottom:15px; justify-content: center; }
.blueletter .t3 { float:none; margin-top:15px;} 
.brd_notice {padding:30px 0;}
.donation {  margin-bottom:15px;}
.snsgroupbox {text-align: center;}
}

/* board */

.main_boradbox .brd_wrap .tit_wrap {position:relative;padding:0 0 16px;border-bottom:3px solid #444 }
.main_boradbox .brd_wrap .tit_wrap:before,
.main_boradbox .brd_wrap .tit_wrap:after {content:'';display:block;clear:both}
.main_boradbox .brd_wrap .tit_wrap h3 {font-size:30px;font-weight:bold;letter-spacing:-1px;float:left}
.main_boradbox .brd_wrap .tit_wrap .btn_more {float:right;color:#aaa;display:block;padding:10px}

.main_boradbox .brd_wrap ul li {padding:20px 0;border-bottom:1px solid #e0e0e0; position:relative;}
.main_boradbox .brd_wrap ul li .thumbimg { position:absolute; left:10px;  width:100px; height:0px; overflow:hidden;  padding-bottom:10%; display:none; }
.main_boradbox .brd_wrap ul li a {}
.main_boradbox .brd_wrap ul li a .tit {position:relative;display:block;font-size:17px;line-height:1.6;letter-spacing:-1px;font-weight:bold;white-space:nowrap;max-width:100%;padding-right:30px;overflow:hidden;text-overflow:ellipsis;}
.main_boradbox .brd_wrap ul li a .tit:after {content:'';display:inline-block;width:22px;height:22px;overflow:hidden;vertical-align:middle;margin-left:5px;
									border-radius:100%;-webkit-border-radius:100%;}
.main_boradbox .brd_wrap ul li a .date {display:block;font-size:15px;margin-top:10px}



.industrybox { background:url(/kor/img/main/industrybg.jpg) no-repeat top center; height:620px; padding:90px 70px; color:#fff; }
.industrybox .t1 { font-size:48px;}
.industrybox .t2 { font-size:18px;}
.industrybox ul {}
.industrybox ul li {  text-align:center; padding:0 2px; box-sizing: border-box;}
.industrybox ul li a { line-height:100px; background-color: rgba(0, 0, 0, 0.5); display:block; color:#fff; font-size:18px;}
.industrybox ul li a:hover { background-color: rgba(255, 255, 255, 1); color:#0f63a2;}
.qbannerbox {border:solid 1px #ddd; height:620px; box-sizing: border-box;line-height:1.6}
.qbanner1, qbanner2 {height:310px; position:relative; } 
.qbanner1 .btn_more, .qbanner2 .btn_more { position:absolute; top:35px; right:35px;}
.qbannerbox .qbanner1 .bgs { background:url(/kor/img/main/ms_230201.jpg); background-size: cover; height:310px;}
.qbannerbox .qbanner1 .tbox {padding:50px 45px;position:absolute; top:0; right:0; height:310px; min-width:400px; background:#fff;}
.qbannerbox .qbanner1 .tbox .t1 { font-size:16px; color:#666;}
.qbannerbox .qbanner1 .tbox .t2 { font-size:32px; color:#000;line-height:1.2}
.qbannerbox .qbanner1 .tbox .t3 { font-size:18px; color:#666;}
.qbannerbox .qbanner1 .tbox .t4 { font-size:18px; color:#666;}
.qbannerbox .qbanner2 { height:310px; position:relative;}
.qbannerbox .qbanner2 .bgs { background:url(/kor/img/main/c22.jpg); background-size: cover; height:310px;float:right;}
.qbannerbox .qbanner2 .tbox {padding:50px 45px; position:absolute; top:0; left:0; height:310px; min-width:400px; background:#efefef; }
.qbannerbox .qbanner2 .tbox .t1 { font-size:16px; color:#666;}
.qbannerbox .qbanner2 .tbox .t2 { font-size:32px; color:#000;line-height:1.2}
.qbannerbox .qbanner2 .tbox .t3 { font-size:18px; color:#666;}
.qbannerbox .qbanner2 .tbox .t4 { font-size:18px; color:#666;}

.tit_sec { text-align:center; font-size:40px; font-weight:300;}

.tit_sec span.tit_icon {display:inline-block;width:40px;height:40px;	background-image:url(/kor/img/main/icon_title.png);background-position:0 0;background-repeat:no-repeat; vertical-align: bottom;}
.tit_sec span.tit_icon1 {}
.tit_sec span.tit_icon2 { background-position:-40px 0; }


.tit_sec2 { font-size:33px; font-weight:500; letter-spacing:-2px;}
.tit_sec2 span {display:inline-block;width:40px;height:40px;	background-image:url(/kor/img/main/icon_title.png);background-position:0 0;background-repeat:no-repeat; vertical-align: bottom;}
.tit_sec2 span.tit_icon3 { background-position:-80px 0; }
.tit_sec2 span.tit_icon4 { background-position:-120px 0; }
.tit_sec2 span.tit_icon5 { background-position:-160px 0; }


/* cont_movie_tab */
.cont_movie_tab { position:relative;}
.cmvarr { width:100%; }
.cmvarr .cmvarr-p {position:absolute; left:25px; top:0}
.cmvarr .cmvarr-n {position:absolute; right:25px; top:0}
/*
				<div class="cmvarr">
					
					<a href="javascript:prenextbtn('next');" class="cmvarr-p"><img src="/kor/img/main/pg-slide-prev2.png"></a>
					<a href="javascript:prenextbtn('pre');" class="cmvarr-n"><img src="/kor/img/main/pg-slide-next2.png"></a>
				</div>
				*/

/* contents list */
.cont_list:before,
.cont_list:after {clear:both;display:block;content:'';}
.cont_list .con_it .thumb {display:block;position:relative;background:#444;overflow:hidden;}
.cont_list .con_it .thumb img {width:100%;max-width:none; /*height:100%;min-height:250px;*/ transform-origin:center center;transform:scale(1.05);opacity:.9;-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}
.cont_list .con_it:hover .thumb img {opacity:1;transform:scale(1);}
.cont_list .con_it .info .category {margin-bottom:6px}
.cont_list .con_it .info .tit {white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-weight:500}
.cont_list .con_it .info .desc {color:#777;}
.cont_sub .cont_list.type-a .con_it {width:25%;float:left;padding-bottom:60px;}

.dmzyoutube .cont_list .con_it .thumb img  { /* min-height:280px; */}

/* type-a */
.cont_list.type-a {position:relative;margin-left:-15px;margin-right:-15px}
.cont_list.type-a .con_it {position:relative;padding-left:15px;padding-right:15px; }
.cont_list.type-a .con_it .thumb {position:relative;width:100%;height:0;padding-bottom: 56.25%; overflow:hidden;}

.cont_list.type-a .con_it .info {padding:30px; border:solid 1px #dedede; border-top:none; margin-top:-1px; background:#fff; }
.cont_list.type-a .con_it .info .desc {display:block;margin-top:12px;height:48px;text-overflow:ellipsis;overflow:hidden;}

.cont_list.type-a .con_it .info .tit {display:block;font-size:28px;line-height:160%;color:#222;font-weight:500;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.cont_list.type-a .con_it .info .mv_dir {font-size:16px;margin-bottom:5px;color:#888;white-space:nowrap;overflow:hidden;text-overflow:ellipsis }

.cont_list.type-a .con_it .info .film_info { white-space:nowrap;overflow:hidden;/*text-overflow:ellipsis*/ }
.cont_list.type-a .con_it .info .film_info span {display:inline-block;position:relative;padding:0 10px;font-size:13px;color:#666;line-height:160%;word-break:break-all;letter-spacing:0}
.cont_list.type-a .con_it .info .film_info span:after {content:'';position:absolute;top:5px;right:0;width:1px;height:12px;background:#aaa}
.cont_list.type-a .con_it .info .film_info span:last-child:after {content:none;}
.cont_list.type-a .con_it .info .film_info span:first-child { padding-left:0;}

.cont_list.type-a .con_it .info .desc {
    font-size: 15px;
    line-height: 160%;
    color: #888;
    letter-spacing: -0.5px;
    margin-top: 10px;
    height: 68px;
    overflow: hidden;
}

.yt_list .con_it .thumb {display:block;position:relative;background:#444;overflow:hidden;}
.yt_list .con_it .thumb img {width:100%;max-width:none; /*height:100%;min-height:250px;*/ transform-origin:center center;transform:scale(1.05);opacity:.9;-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}
.yt_list .con_it:hover .thumb img {opacity:1;transform:scale(1);}


.yt_list .btn_wrap {position:absolute;right:50%;bottom:50%; padding:0; margin-right:-25px; margin-bottom:-25px; z-index:91}
.yt_list .btn_wrap .btn_mv_trailer {display:inline-block;width:50px;height:50px;background:url(/kor/img/main/ico_play_trailer_s.png) no-repeat 50% 50% rgba(0,0,0,.5); border-radius:50%; border:dotted 2px #ccc; }
.yt_list .btn_wrap .btn_mv_trailer:hover {background-color:rgba(0,0,0,1.0); }

@media (max-width:1024px){
		
		.cont_sub .cont_list.type-a .con_it {width:33.3333%}

		.cont_list.type-a {margin-left:-10px;margin-right:-10px;}

		.recommend .cont_list.type-a .con_it,
		.cont_list.type-a .con_it {padding-left:10px;padding-right:10px;width:380px}
		
}



	@media (max-width:768px){
		
		.cont_list .con_it .thumb img { /*min-height:220px*/ }

		.cont_sub .cont_list.type-a .con_it {width:50%}
		
		.recommend .cont_list.type-a .con_it,
		.cont_list.type-a .con_it {width:340px}
		.cont_list.type-a .con_it .thumb {/*height:220px*/}
		
	}

	@media (max-width:414px){

		.cont_sub .cont_list .con_it .info .tit {font-size:18px;white-space:normal}
				
		.cont_sub .cont_list.type-a .con_it {width:100%;padding-bottom:25px}


		.cont_list.type-a {margin-left:-6px;margin-right:-6px;}
		.recommend .cont_list.type-a .con_it,
		.cont_list.type-a .con_it {padding-left:6px;padding-right:6px;width:auto;}
		.cont_list.type-a .con_it .thumb {height:150px;}
		/*.cont_list.type-a .con_it .thumb img { min-height: auto; height: auto;}*/
		.cmvarr .cmvarr-p {top:50px; z-index:999}
		.cmvarr .cmvarr-n {top:50px; z-index:999}
		.cmvarr .cmvarr-p img,
		.cmvarr .cmvarr-n img {width:50%;}
		
		.dmzyoutube .cont_list .con_it .thumb img  { min-height:auto; height:auto; width:100% }
		.dmzyoutube .cont_list.type-a .con_it .thumb {}
}



/*
.main-slick-arrow {position:absolute;top:-65px;display:inline-block;width:40px;height:29px;text-indent:-9999px;
				opacity:0.3;}
.main-slick-arrow.main-slick-prev {right:60px;background:url(/kor/img/main/ico_film_prev.png) no-repeat 50% 50%}
.main-slick-arrow.main-slick-next {right:20px;background:url(/kor/img/main/ico_film_next.png) no-repeat 50% 50%}
.main-slick-arrow:hover {opacity:1}
.main-slick-arrow.main-slick-prev:after {content:'';position:absolute;top:7px;right:0;width:1px;height:15px;background:#aaa}
*/
.pg-slide .main-slick-arrow {position:absolute;z-index:10;margin-top:-56px;display:inline-block;width:56px;height:56px;background:#fff;z-index:20;opacity:0;
					border-radius:50%;-webkit-border-radius:50%;text-indent:-9999px;box-shadow:1px 3px 13px rgba(46,116,117,.5);-webkit-box-shadow:1px 3px 13px rgba(46,116,117,.5);
					-moz-transition: all 0.2s ease-in;
					-o-transition: all 0.2s ease-in;
					-webkit-transition: all 0.2s ease-in;
					transition: all 0.2s ease-in;}
.pg-slide:hover .main-slick-arrow {opacity:1}

.pg-slide .main-slick-arrow.main-slick-next {top:50%;right:-15px;background:url(/kor/img/main/ico_film_next.png) no-repeat 50% 50% #fff}
.pg-slide .main-slick-arrow.main-slick-prev {top:50%;left:-15px;background:url(/kor/img/main/ico_film_prev.png) no-repeat 50% 50% #fff}

.dmzyoutube .main-slick-arrow {position:absolute;z-index:10;margin-top:-56px;display:inline-block;width:56px;height:56px;background:#fff;z-index:20;opacity:0;
					border-radius:50%;-webkit-border-radius:50%;text-indent:-9999px;box-shadow:1px 3px 13px rgba(46,116,117,.5);-webkit-box-shadow:1px 3px 13px rgba(46,116,117,.5);
					-moz-transition: all 0.2s ease-in;
					-o-transition: all 0.2s ease-in;
					-webkit-transition: all 0.2s ease-in;
					transition: all 0.2s ease-in;}
.dmzyoutube:hover .main-slick-arrow {opacity:1}

.dmzyoutube .main-slick-arrow.main-slick-next {top:50%;right:-15px;background:url(/kor/img/main/ico_film_next.png) no-repeat 50% 50% #fff}
.dmzyoutube .main-slick-arrow.main-slick-prev {top:50%;left:-15px;background:url(/kor/img/main/ico_film_prev.png) no-repeat 50% 50% #fff}


.quickmenus { background:#000 url(/kor/img/main/quickmenubg.jpg) no-repeat top center; height:350px; text-align:center; color:#fff; display:table; width:100%; padding:30px;  }
.quickmenus .quickmenubox { display:table-cell; max-width:1920px;  vertical-align: middle; border:solid 1px rgba(255, 255, 255, .3);; height:100%;}
.quickmenus .quickmenubox .container-xl { }
.quickmenus .tit {font-size:40px; color:#eee; }
.quickmenus ul {font-size:18px; text-align:center; }
.quickmenus ul li{ display:inline; padding:0 10px 0 5px; position:relative;}
.quickmenus ul li:after {content:'';position:absolute;top:8px;right:0;width:1px;height:12px;background:#aaa}
.quickmenus ul li:last-child:after {content:none;}
.quickmenus ul li a { color:#fff;}
/*
	<div class="quickmenus mt50">
		
		<p>ÀÚÁÖ Ã£´Â DMZ±¹Á¦´ÙÅ¥¸àÅÍ¸®¿µÈ­Á¦</p>
		
		<ul>
<li><a href="#">°ø°£¾È³»</a></li>
<li><a href="#">¼ÅÆ²¹ö½º</a></li>
<li><a href="#">±â³äÇ°</a></li>
<li><a href="#">°³Æó¸·½Ä</a></li>
<li><a href="#">DMZ Åõ¾î</a></li>
<li><a href="#">ÇÁ·¹½º°¡ÀÌµå</a></li>
<li><a href="#">Ä«Å»·Î±× ´Ù¿î·Îµå</a></li>
		</ul>
		
	</div>
*/


@media (max-width:1680px){ 
	.main_cont .container-xl #visual {padding-right:0;}
	.main_cont .container-xl .mbanner {position:relative;left:0; clear:both; width:100%; }
	.main_cont .container-xl .mbanner .mbox { float:left; width:33.33%; padding:30px 35px;}
	.main_cont .container-xl .mbanner .mbox .t2 .db168 {display:inline-block;}
}

@media (max-width:1480px){ 
	
}

@media (max-width:1024px) {
	.industrybox {background-size: cover; margin-bottom:50px;}
	.board1, .board2 { width:100%; border:none;}
	#visual {height:720px !important;}
}


@media (max-width:768px) {
	.industrybox {padding:30px 60px;}
	.board1, .board2 { width:100%; border:none;}
	.main_cont .container-xl .mbanner .mbox { float:none; clear:both; width:100%; padding:50px;}
	#visual .visual-slider .visual-slider-1, #visual .visual-slider .visual-slider-3, #visual .visual-slider .visual-slider-2,
	#visual .visual-slider .visual-slider-x {background-size: 100% 100%;}

	
}

@media (max-width:414px) {
	.industrybox {padding:30px;}
	.qbannerbox .qbanner1 .tbox, .qbannerbox .qbanner2 .tbox {min-width:100%; padding:30px;}
	.qbanner1 .btn_more, .qbanner2 .btn_more { top:20px; right:20px;}
	#visual {height:28vh !important;}
	#visual .txtbox .tit1 {color:#fff;font-size:15px; line-height:25px; padding:0 15px; border:solid 3px #f1f1f1; border-width:0 3px 0 3px; display:inline-block; }
	#visual .txtbox .tit2 {color:#fff;font-size:28px;font-weight:300; margin-top:30px;}
	#visual .txtbox .tit3 {color:#fff;font-size:18px;font-weight:300; margin-top:20px; line-height:1.3}
	#visual .txtbox .tit4 {color:#fff;font-size:20px;font-weight:300; margin-top:30px;line-height:1.3}
	#visual .txtbox { top:15%; width:90%;  }
	.quickmenus .tit {font-size:25px; padding:0 15px; }
	.quickmenus ul {font-size:16px; text-align:center;  padding:0 15px;}
	.board1, .board2 { height:100px; }
	.boardbox .board1 .t1 { font-size:18px; line-height:25px; padding:0; position:relative; }
	.boardbox .board1 .board1list {padding:0}
	.boardbox .board2 .t1 { font-size:18px; line-height:25px; padding:0; position:relative; }
	.boardbox .board2 .board2list {padding:0}
}


/*
@media (max-width:1024px){
	#visual {height:720px !important;}
	#visual .txtbox {top:45%}
	#visual .txtbox.txtbox2 {top:30%}
}

@media (max-width:768px){
	.cmlb .con_it .thumb img {height: auto; width: 100%;}
	
	#visual .txtbox { top:40%; width:80%;  }
	#visual .visual-slider .visual-slider-1, #visual .visual-slider .visual-slider-3, #visual .visual-slider .visual-slider-2 {background-size: cover;}
}

@media (max-width:414px){
	.cmlb .con_it .info .tit { font-size:18px; line-height:26px;}
	#visual .txtbox { top:30%; width:90%;  }
	#visual {height:50vh !important;}
	#visual .txtbox .tit1 {font-size:26px;}
	#visual .txtbox .tit2 {font-size:32px;}
	#visual .txtbox .date {font-size:20px;}
	.cont_movie { margin:0px 0; }
}

@media (max-width:414px) and (orientation:portrait) {
	#visual {height:50vh !important;}
	#visual .txtbox .tit1 {font-size:26px;}
	#visual .txtbox .tit2 {font-size:32px;}
	#visual .txtbox .date {font-size:20px;}
	.cont_movie { margin:0px 0 50px; }
}

@media (max-width:768px) and (orientation:landscape) {
	#visual {height:90vh !important;}
	#visual .txtbox .tit1 {font-size:28px;}
	#visual .txtbox .tit2 {font-size:36px;}
	#visual .txtbox { top:25%; width:80%;  }
}
*/

.modal-open {
  overflow: hidden;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}

.modal.fade .modal-dialog {
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -50px);
  transform: translate(0, -50px);
}

@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none;
  }
}

.modal.show .modal-dialog {
  -webkit-transform: none;
  transform: none;
}

.modal.modal-static .modal-dialog {
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
}

.modal-dialog-scrollable {
  display: -ms-flexbox;
  display: flex;
  max-height: calc(100% - 1rem);
}

.modal-dialog-scrollable .modal-content {
  max-height: calc(100vh - 1rem);
  overflow: hidden;
}

.modal-dialog-scrollable .modal-header,
.modal-dialog-scrollable .modal-footer {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.modal-dialog-scrollable .modal-body {
  overflow-y: auto;
}

.modal-dialog-centered {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - 1rem);
}

.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - 1rem);
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  content: "";
}

.modal-dialog-centered.modal-dialog-scrollable {
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
  max-height: none;
}

.modal-dialog-centered.modal-dialog-scrollable::before {
  content: none;
}

.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop.show {
  opacity: 0.5;
}

.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem 1rem;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
}

.modal-header .close {
  padding: 1rem 1rem;
  margin: -1rem -1rem -1rem auto;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
}

.modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
}

.modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 0.75rem;
  border-top: 1px solid #dee2e6;
  border-bottom-right-radius: calc(0.3rem - 1px);
  border-bottom-left-radius: calc(0.3rem - 1px);
}

.modal-footer > * {
  margin: 0.25rem;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
  }
  .modal-dialog-scrollable {
    max-height: calc(100% - 3.5rem);
  }
  .modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 3.5rem);
  }
  .modal-dialog-centered {
    min-height: calc(100% - 3.5rem);
  }
  .modal-dialog-centered::before {
    height: calc(100vh - 3.5rem);
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
  }
  .modal-sm {
    max-width: 300px;
  }
}

@media (min-width: 992px) {
  .modal-lg,
  .modal-xl {
    max-width: 800px;
  }
}

@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px;
  }
}